GyotoThinDiskGridIntensity.h File Reference

A disk defined from a 2D grid in the equatorial plane and extrapolated in the vertical direction with H/r<<1. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <GyotoThinDisk.h>`
`#include <GyotoGridData2D.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::ThinDiskGridIntensity

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

A disk defined from a 2D grid in the equatorial plane and extrapolated in the vertical direction with H/r<<1.